abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
    dnes 12:33 | Nová verze

    Byla vydána nová verze 1.14.0 klienta a serveru VNC (Virtual Network Computing) s názvem TigerVNC (Wikipedie). Zdrojové kódy jsou k dispozici na GitHubu. Binárky na SourceForge. TigerVNC je fork TightVNC.

    Ladislav Hagara | Komentářů: 0
    dnes 04:33 | IT novinky

    Certifikační autorita Let's Encrypt oznámila svůj záměr co nejdříve ukončit podporu protokolu Online Certificate Status Protocol (OCSP) ve prospěch seznamů Certificate Revocation Lists (CRLs).

    Ladislav Hagara | Komentářů: 0
    dnes 03:44 | Nová verze

    Společnost Meta představila Llama 3.1 (𝕏), tj. nejnovější verzi svého open source velkého jazykového modelu Llama (Wikipedie). K dispozici je ve verzích 8B, 70B a 405B.

    Ladislav Hagara | Komentářů: 2
    včera 23:44 | Nová verze

    Google Chrome 127 byl prohlášen za stabilní. Nejnovější stabilní verze 127.0.6533.72 přináší řadu oprav a vylepšení (YouTube). Podrobný přehled v poznámkách k vydání. Opraveno bylo 24 bezpečnostních chyb. Vylepšeny byly také nástroje pro vývojáře.

    Ladislav Hagara | Komentářů: 0
    včera 14:11 | IT novinky

    Vyšlo nové vydání knihy Mastering Emacs. Jedná se o aktualizaci pro Emacs 29. Knihu lze nyní koupit ve slevě, akce trvá do čtvrtka 25. července ráno.

    klifacek | Komentářů: 1
    včera 14:00 | Nová verze

    Nástroje wpa_supplicant (Wikipedie) a související hostapd (Wikipedie) byly vydány v nové verzi 2.11.

    Ladislav Hagara | Komentářů: 0
    včera 04:00 | Nová verze

    Byla vydána nová major verze 1.10.0 rychlého bezeztrátového kompresního algoritmu LZ4 (Wikipedie). Hlavní novinkou je podpora vícevláknového zpracování (multithreading).

    Ladislav Hagara | Komentářů: 0
    včera 00:33 | Zajímavý software

    Byl představen Stremio OS pro Raspberry Pi 5 a 4, tj. operační systém postavený nad LineageOS 21 s multimediálním centrem Stremio. Stremio lze instalovat také z Flathubu.

    Ladislav Hagara | Komentářů: 0
    22.7. 16:33 | Nová verze

    Po půl roce od vydání verze 2.39 byla vydána nová verze 2.40 knihovny glibc (GNU C Library). Přehled novinek v poznámkách k vydání a v souboru NEWS. Opraveno bylo 5 zranitelností (CVE).

    Ladislav Hagara | Komentářů: 0
    22.7. 15:33 | Pozvánky

    GNU Tools Cauldron 2024 proběhne v Praze na Univerzitě Karlově od 14. do 16. září 2024.

    Ladislav Hagara | Komentářů: 0
    Rozcestník

    Dotaz: Error behem instalace ProFTPD-1.2.9

    17.5.2007 09:56 lnykryn | skóre: 11 | Brno
    Error behem instalace ProFTPD-1.2.9
    Přečteno: 836×
    program: ProFTPD-1.2.9 distribuce: Fedora 6

    Po spusteni prikazu make mi to hodilo nasledujici chyby vypis:
    cc -O2 -Wall -c cap_sys.c -o cap_sys.o
    cap_sys.c:14: error: expected declaration specifiers or ‘...’ before ‘capget’
    cap_sys.c:15: error: expected declaration specifiers or ‘...’ before ‘header’
    cap_sys.c:16: error: expected declaration specifiers or ‘...’ before ‘data’
    cap_sys.c:18: warning: return type defaults to ‘int’
    cap_sys.c: In function ‘_syscall2’:
    cap_sys.c:18: error: expected declaration specifiers before ‘_syscall2’
    cap_sys.c:14: error: parameter name omitted
    cap_sys.c:15: error: parameter name omitted
    cap_sys.c:16: error: parameter name omitted
    make[1]: *** [cap_sys.o] Error 1
    make[1]: Leaving directory `/usr/local/src/proftpd-1.2.9/lib/libcap'
    make: *** [dirs] Error 2
    
    prosim o radu.

    Odpovědi

    honzous avatar 17.5.2007 11:49 honzous | skóre: 17 | blog: /var/log/honzous.log
    Rozbalit Rozbalit vše Re: Error behem instalace ProFTPD-1.2.9
    Patrne ti chybi neco, na cem je proftpd zavisle. Proc to neinstalujes jako balicek? Fedora ma docela prehledny (dokonce i graficky) balickovaci system... Myslim, ze kdybys potreboval ProFTPD postavit ze zdrojaku na zaklade vlastnich pozadavku, tak bys pak asi vedel, jak vyresit tento problem, aniz bys to posilal sem :-)
    Nevykej mi, ja ti taky nebudu vykat...↵ Mar 13 11:53:32 nevykat last message repeated 2324661 times
    17.5.2007 21:33 miro | skóre: 19 | blog: miro
    Rozbalit Rozbalit vše Re: Error behem instalace ProFTPD-1.2.9
    K tomu sa pridam. Co sa da treba instalovat ako balicek, potom nebudes riesit mnoho zbytocnych problemov ;)
    17.5.2007 21:41 Radek Trnka | skóre: 26 | blog: Jen_tak | kousek od ČB
    Rozbalit Rozbalit vše Re: Error behem instalace ProFTPD-1.2.9
    +1 pokud nekompilujes s nějakým vlastním specifickým parametrem (parametry) pak jednoznačně doporučuji instalovat z rpm. Dokonce při použití nějaké nadstavby např. yum se nemusíš zabývat závislostmi - yum je zjistí a nabídne jejich stažení a instalaci. R
    Černé díry jsou tam, kde Bůh dělil nulou. -- Steven Wright one Liners
    Max avatar 17.5.2007 21:29 Max | skóre: 72 | blog: Max_Devaine
    Rozbalit Rozbalit vše Re: Error behem instalace ProFTPD-1.2.9
    Balíček libcap (nebo nějaký podobný název, v FC se moc neorientuji), popř. libcap-dev máš?
    Zdar Max
    Měl jsem sen ... :(

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.